table {
    width: 100%;
  }
  
  tr.mat-footer-row {
    font-weight: bold;
  }
  
legend {
    color: darkgrey;
    text-align: left;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  div#button {
    text-align: right;
}

:host >>> .mat-form-field-infix {
  display: block;
  position: relative;
  flex: auto;
  min-width: 0;
  width: 180px;
  font-size: 12px;
  font-family: Verdana;
}
:host >>> .mat-form-field-appearance-legacy.mat-form-field-disabled .mat-form-field-underline {
    background-position: 0;
    background-color: transparent;
    width: 65px;
}

:host >>> .table-container {
  height: 392px;
  overflow: auto;
}

.export-container {
  text-align: right;
  margin-bottom: 20px;
}
button#btr {
  margin-right: 20px;
}